#acquisition {background:#000; margin:0 -30px; padding:5px 0;}
#acquisition p {text-align:center; color:#ccc; font-size:12px; margin:0; padding:0;}
#acquisition p a {color:#ccc;}

h5 {color:#000;}
div#content {margin-left:-20px; margin-right:-20px; padding:30px 20px;}

#main p.small-image {float:right; display:inline; margin:8px 220px 25px 40px; width:auto;}

#splash {background:url(../png/home_splash.png) no-repeat; width:960px; height:495px; text-indent:-9999px; overflow:hidden;}

#intro {position:absolute; left:700px; width:220px; top:50px;}
#signup {position:absolute; left:15px; top:480px; width:200px;}
#signup-form label {width:50px; float:left; clear:both; margin-bottom:10px;}
#signup-form input {margin:0 0 10px; width:120px;}
#signup-form input#signup_button {margin-left:50px; width:auto;}

form p.basics label {width:50px; float:left; clear:left; margin:0 10px 0 0;}
form p.basics input {width:200px;}
form p.comment textarea {width:100%; height:120px;}

div.intro a.comment_count {display:block;}
#main ol#comments_list    {border-bottom:1px solid #CFDDEC; border-color:rgba(0,102,204,0.15); width:100%; float:left; margin-bottom:30px;}
ol#comments_list li {list-style:none; padding:15px 0 0; width:100%; float:left; border-top:1px solid #CFDDEC; border-color:rgba(0,102,204,0.15);}
ol#comments_list li p.meta {float:right; width:180px;}
ol#comments_list li p.meta img {float:left; padding:1px; background:#fff; border:1px solid #CFDDEC; border-color:rgba(0,102,204,0.5); margin:0 10px 0 0;}
ol#comments_list li p.meta a {display:block; line-height:1.4;}
ol#comments_list li p.meta a.permalink {font-size:11px; color:#777;}

#twitter li {padding:0; background:none; margin:0 0 15px;}
a#sign_up_home {display:block; height:50px; text-indent:-9999px; overflow:hidden; background:url(../png/sign_up_primary-2.png);}

#pricing table    {margin-top:-30px;}
#pricing table h1 {margin:0;}
#pricing table td.year {background-color:rgba(0,102,204,0.05); width:205px;}
#pricing table tr.live_sites td.year {background-color:rgba(0,102,204,0.25);}
#pricing table {width:100%; font-size:13px;}
#pricing table td {padding:8px 10px; text-align:center;}
#pricing table tr.price td {color:rgb(102, 153, 51); font-size:70px; font-weight:bold; padding:8px 10px 10px; line-height:1.1; letter-spacing:-3px;}
#pricing table tr.price td sup {font-size:24px; vertical-align:baseline; position:relative; bottom:30px;}
#pricing table tr.price td span {display:block; text-transform:uppercase; font-size:13px; font-weight:normal; letter-spacing:0;}
#pricing table tr.live_sites td,
#pricing table tr.storage td {background-color:#CFDDEC; background-color:rgba(0,102,204,0.1); color:#333;}
#pricing span.cost {color:rgb(102, 153, 51);}
#pricing form {margin-top:50px;}
#all_plans {color:#999; line-height:40px; vertical-align:middle; border:5px solid #C8D7E9; background:#fff; padding:15px 20px; font-size:18px; margin:50px 0; float:left;}
#all_plans strong {color:#333; font-weight:normal;}
#all_plans p {margin:0;}
#i_love_harmony {padding:28px 0 0; line-height:1.8; width:225px; background:url(../png/arrow.png) no-repeat top center; float:right;}
#i_love_harmony span {color:#911; font-size:15px;}

a.start_building {display:inline-block; width:312px; vertical-align:middle; text-indent:-9999px; overflow:hidden; background:url(../png/start_building.png) no-repeat center; margin-right:10px; margin-right:0; float:right;}

div.sections, div.triple {clear:both; width:100%; float:left;}
div.section_1 {width:48%; float:left;}
div.section_2 {width:48%; float:right;}

div.double {width:695px; float:left;}
div.double div.primary {width:430px; float:right; padding-top:20px;}
div.double div.secondary {width:215px; float:left;}
div.single {width:215px; float:right;}

div.secondary h3 a {color:#333;}
div.secondary p.date {color:#999; font-size:11px; margin:-25px 0 0;}
div.secondary p.read_more {margin:-25px 0 20px;}

div.primary div.section_1 p,
div.primary div.section_2 p {font-size:11px; color:#777;}

p.rel-1                                       {width:205px; margin-right:20px; float:left; clear:left;}
p.rel-2                                       {width:205px; float:left;}

form                                          {clear:both;}
form                                          {margin:0 0 25px;}
label                                         {text-transform:uppercase; color:#999; font-weight:bold; display:block;}

p.text input                                  {font-size:20px; width:408px; padding:8px 10px; border:1px solid #d9d9d9; -webkit-border-radius:6px; -moz-border-radius:6px;}   
p.rel-1 input, 
p.rel-2 input                                 {width:183px;}

p.submit                                      {margin-bottom:0;}
p.submit input                                {width:auto;}

p.featured_site                               {margin-bottom:8px;}

td strong             {color:#222;}

#features {margin:0 -20px 0; padding:0 20px; overflow:visible;}
#features_for_developers {width:360px; padding:0 0 0 100px; float:left;}
#features_for_developers img {float:left; margin:0 20px 15px -100px;}
#features_for_editors    {width:360px; padding:0 100px 0 0; float:right;}
#features_for_editors img {float:right; margin:0 -100px 15px 20px;}
#features strong {color:#333;}

figure { margin: 0; }
figcaption { font-style: italic; margin-bottom: 1em; }